h1,h2,h3,h4,h5,h6,h7  {
    font-family: 'Bangers', cursive;
      letter-spacing: 2px;
      }
h1{
    font-size: 350%;
    letter-spacing: 10px;
}

#myNav{
	float:left;
	width:100% !important;
	
}

#myModal{
   text-align: center;
	background-color: #06000a !important;
    width: 100% !important;
    float:left !important;
    border-color: #EAE618
}
.modal-content{
	background-color: #6A6A5A !important;
}
#myModal button{
  font-family: 'Oswald', sans-serif;
     background-color: #EAE618 !important;
    padding: 0 auto;
    width:40%;
    margin-left: 30%;
}

#navPrincipal{
    text-align: center;
	background-color: #06000a !important;
    width: 100% !important;
    float:left !important;
    border-color: #EAE618
}
  .navbar-nav {
    width: 100%;
    text-align: center;
  }
  .navbar-nav li {
      float: none;
      display: inline-block;
    }
#navContainer{
	background-color: #06000a !important;
    border-color: #06000a !important;
    border-radius: 0;
    
	
}
li{
    background-color: #06000a;
    color: white !important;
    font-family: 'Oswald', sans-serif;
    font-size: 150%;
}
.selected { 
    border: "2px black solid";
     }
table{

    width:100%;
    border: 1px solid black;
    border-collapse: collapse;
    font-family: 'Oswald', sans-serif;
}
#profilepic{
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
border-radius: 25px;
border: 3px solid #EAE618;
 margin: auto;
margin-left: 10%;
margin-top: 10%;
 max-width:100%;
max-height:100%;
}
#twitter{
width:40px;
-webkit-filter: invert(100%);
filter: invert(100%);

}
#resumepics{
-webkit-filter: invert(100%);
filter: invert(100%);
width: 20px;

}

#footer {
	background:#06000a;
	width:100%;
	height:50px;
	position:absolute;
	bottom:0;
	left:0;
    text-align: right;
    display: inline-block;
}



th, td {
    padding: 15px;
}
th {
    text-align: left;
}
table {
    border-spacing: 5px;
}
table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
    background-color:#EAE618 ;
}
table#t01 th {
    color: white;
    background-color: #EAE618;
}
.logo {
    float:left; 
    width:60%;
    border-radius:25px;
    }
h2::first-letter {
     font-size: 130%;
     color: #EAE618;
     }
h1,h2,h3,h4{
    text-align: center;
    color:#EAE618;
}
h1,h5{
    color:#EAE618;
    }
h1{
   background-color: #06000a !important; 
}
p,i,a{
    color:#e6e6e8;
    font-family: 'Oswald', sans-serif;
	width:100%;
}
#firstRow p{
font-size: 105%

}
#secondRow p{
font-size: 105%

}
#thirdRow p{
font-size: 105%

}
#thirdRow b{
font-size: 105%;
 color: #EAE618;
 opacity: 0.8;
 text-align: center;

}
#secondRow dl {
    padding: 0.5em;
  }
 #secondRow dt {
    float: left;
    clear: left;
    width: 100px;
    text-align: right;
    font-weight: bold;
    color: #EAE618;
    font-family: 'Oswald', sans-serif;
  }
#secondRow  dt::after {
    content: ":";
  }
 #secondRow dd {
    margin: 0 0 0 110px;
    padding: 0 0 0.5em 0;
    color:#e6e6e8;
    font-family: 'Oswald', sans-serif;
  }

p{
      font-size:140%;
}
.section{ 
float: left; 
border: 10px solid #EAE618; 
background: #ffffff; 
opacity: 0.6;
position: relative; 
width: 100%;

}
.section p{ 
 color:#6A6A5A;
    font-family: 'Oswald', sans-serif;
	width:100%;

}
.section_content{ 
display: block; 
padding: 25px; 
overflow: hidden; 
}
.corner{ 
width: 15px; 
position: absolute; 
z-index: 9; 
}
.tl{ 
top: -10px; 
left: -10px; 
}
.tr{ 
top: -10px; 
right: -10px; 
}
.bl{ 
bottom: -10px; 
left: -10px; 
}
.br{ 
bottom: -10px; 
right: -10px; 
}
.corner .a{ 
width: 5px; 
height: 10px; 
float: left; 
display: block; 
background: #1C3C6F; 
}
.corner .b{ 
width: 5px; 
height: 5px; 
float: left; 
display: block; 
background: #1C3C6F; 
}
.corner .c{ 
width: 10px; 
height: 10px; 
float: left; 
display: block; 
background: #EAE618; 
}
.tr .a, .tr .b, 
.tr .c, .br .a, 
.br .b, .br .c{ 
float: right; 
}
.bl .a, 
.br .a{ 
border-top: 5px solid #EAE618; 
}


#image{
	float:left;
	width:25%;
}
#logo{
	float:left;
	width:100%;
}

li:hover {background-color: #EAE618 !important;}
li:active {background-color: #e6e6e8 !important;}

input[type=text],input[type=date],input[type=button],input[type=email] {
   
    font-family: 'Oswald', sans-serif;
    width:100%;
}
label{
    
    font-family: 'Oswald', sans-serif;
}
input[type=submit]
{
     font-family: 'Oswald', sans-serif;
     background-color: #EAE618 !important;
    padding: 0 auto;
    width:40%;
    margin-left: 30%;
}

textarea {
   
    font-family: 'Oswald', sans-serif;
    width:100%;
}
#profExp::-webkit-scrollbar {
    width: 15px;
    
}
 
#profExp::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
     background-color:  #6A6A5A; 
}
 
#profExp::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    background-color:  #EAE618; 
}
body{
background-color: #1C3C6F;
}

@media only screen and (max-width: 800px) {
  
    #footer
     {
	width:100%;
	height:40px;
    position:fixed;

    }
     #twitter{
        width:30px;
        -webkit-filter: invert(100%);
        filter: invert(100%);

        }
    h1{
    font-size: 200%;
    }
    #profilepic{
          margin: 0 auto;
          margin-top: 0%;
    }
    
    #navPrincipal{
    width: 100% !important;

    }
    
input[type=text],input[type=date],input[type=button],input[type=email] {
   
    font-family: 'Oswald', sans-serif;
    width:100%;
}
}

@media only screen and (max-width: 400px) {
  #footer
     {
	width:100%;
	height:40px;
    position:fixed;

    }
    #myScrollspy li{
        width:30%;
        font-size:70%;
        float:left;
        margin-bottom: 5%;
        margin-left :3%;
        background-color:  #6A6A5A;
        box-shadow: 5px 5px 2px #EAE618;
    }
    #myScrollspy2 li{
        width:45%;
        font-size:70%;
        float:left;
        margin-bottom: 5%;
        background-color:  #6A6A5A;
         margin-left :3%;
         text-align: center;
        box-shadow: 5px 5px 2px #EAE618;
    }
   
    #twitter{
        width:30px;
        -webkit-filter: invert(100%);
        filter: invert(100%);

        }
    #profilepic{
          margin: 0 auto;
           margin-top: 0%;
     
    }
    
input[type=text],input[type=date],input[type=button],input[type=email] {
   
    font-family: 'Oswald', sans-serif;
    width:100%;
}

}